## ros-indigo-common-msgs 1.11.10

=== debian/changelog ===
ros-indigo-common-msgs (1.11.10-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 03 May 2018 07:00:00 -0000

ros-indigo-common-msgs (1.11.9-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 22 Feb 2016 08:00:00 -0000

ros-indigo-common-msgs (1.11.8-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 20 Apr 2015 07:00:00 -0000

ros-indigo-common-msgs (1.11.7-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Sat, 21 Mar 2015 07:00:00 -0000

ros-indigo-common-msgs (1.11.6-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 04 Nov 2014 08:00:00 -0000

ros-indigo-common-msgs (1.11.5-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 27 Oct 2014 07:00:00 -0000

ros-indigo-common-msgs (1.11.4-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 19 Jun 2014 07:00:00 -0000

ros-indigo-common-msgs (1.11.3-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 07 May 2014 07:00:00 -0000

ros-indigo-common-msgs (1.11.2-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 24 Apr 2014 07:00:00 -0000

ros-indigo-common-msgs (1.11.1-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 16 Apr 2014 07:00:00 -0000

ros-indigo-common-msgs (1.11.0-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 04 Mar 2014 08:00:00 -0000

ros-indigo-common-msgs (1.10.6-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 27 Feb 2014 08:00:00 -0000

ros-indigo-common-msgs (1.10.5-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 25 Feb 2014 08:00:00 -0000

ros-indigo-common-msgs (1.10.4-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 18 Feb 2014 08:00:00 -0000

ros-indigo-common-msgs (1.10.3-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 07 Jan 2014 08:00:00 -0000

ros-indigo-common-msgs (1.10.2-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 19 Aug 2013 07:00:00 -0000

ros-indigo-common-msgs (1.10.1-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 16 Aug 2013 07:00:00 -0000

ros-indigo-common-msgs (1.10.0-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Sat, 13 Jul 2013 07:00:00 -0000

ros-indigo-common-msgs (1.9.16-0trusty) trusty; urgency=high

  * add buildtool dep on catkin for metapackage
  * update email in package.xml

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 21 May 2013 07:00:00 -0000

ros-indigo-common-msgs (1.9.15-0trusty) trusty; urgency=high

  * add CMakeLists.txt for metapackage

 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 08 Mar 2013 08:00:00 -0000

ros-indigo-common-msgs (1.9.14-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Sat, 19 Jan 2013 08:00:00 -0000

ros-indigo-common-msgs (1.9.13-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Sun, 13 Jan 2013 08:00:00 -0000

ros-indigo-common-msgs (1.9.12-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 02 Jan 2013 08:00:00 -0000

ros-indigo-common-msgs (1.9.11-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 17 Dec 2012 08:00:00 -0000

ros-indigo-common-msgs (1.9.10-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 13 Dec 2012 08:00:00 -0000

ros-indigo-common-msgs (1.9.9-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 22 Nov 2012 08:00:00 -0000

ros-indigo-common-msgs (1.9.8-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 14 Nov 2012 08:00:00 -0000

ros-indigo-common-msgs (1.9.7-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 30 Oct 2012 07:00:00 -0000

ros-indigo-common-msgs (1.9.6-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 18 Oct 2012 07:00:00 -0000

ros-indigo-common-msgs (1.9.5-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 28 Sep 2012 07:00:00 -0000

ros-indigo-common-msgs (1.9.4-0trusty) trusty; urgency=high

  * fix dependency name

 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 28 Sep 2012 01:06:00 -0000

ros-indigo-common-msgs (1.9.3-0trusty) trusty; urgency=high

  * cleanup
  * cleaned up package.xml files
  * fixed dependencies and more
  * updated to latest catkin: created package.xmls, updated CmakeLists.txt

 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 28 Sep 2012 00:39:00 -0000

ros-indigo-common-msgs (1.9.2-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 05 Sep 2012 07:00:00 -0000

ros-indigo-common-msgs (1.9.1-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 04 Sep 2012 07:00:00 -0000

ros-indigo-common-msgs (1.9.0-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 29 Aug 2012 07:00:00 -0000

ros-indigo-common-msgs (1.8.13-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 26 Jul 2012 19:34:15 -0700

ros-indigo-common-msgs (1.8.8-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 13 Jun 2012 05:36:00 -0000
