=== debian/control ===
Source: ros-indigo-common-msgs
Section: misc
Priority: extra
Maintainer: Tully Foote <tfoote@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://www.ros.org/wiki/common_msgs
Standards-Version: 3.9.2

Package: ros-indigo-common-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-actionlib-msgs, ros-indigo-diagnostic-msgs, ros-indigo-geometry-msgs, ros-indigo-nav-msgs, ros-indigo-sensor-msgs, ros-indigo-shape-msgs, ros-indigo-stereo-msgs, ros-indigo-trajectory-msgs, ros-indigo-visualization-msgs
Description: common_msgs contains messages that are widely used by other ROS packages.
 These includes messages for actions (actionlib_msgs), diagnostics (diagnostic_msgs), geometric primitives (geometry_msgs), robot navigation (nav_msgs), and common sensors (sensor_msgs), such as laser range finders, cameras, point clouds.
